/// <reference types="react" />
import { KnowledgeBaseQuery } from '../KnowledgeBase.generated';
declare type ArticleHeaderProps = {
    article: KnowledgeBaseQuery['Profile']['knowledgeBase']['categories'][0]['articles'][0];
};
export declare function ArticleHeader({ article }: ArticleHeaderProps): JSX.Element;
export declare function ArticleView(): JSX.Element;
export {};
